<?php
// veritabanı bağlantısı için gerekli parametreler






$site = 'https://fotografci.bayarajans.com/';

//upload dosya yolu
$targetFolder = '/fotografci.bayarajans.com/resimler/';





$host = "localhost";
$vt_adi = "bayarajans_fotografci";
$kullanici_adi = "bayarajans_fotografci";
$sifre = "2580Qaz.";
try {
 $db = new PDO("mysql:host={$host};dbname={$vt_adi}", $kullanici_adi, $sifre,
array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8"));
}
// hatayı göster
catch(PDOException $exception){
 echo "Bağlantı hatası: " . $exception->getMessage();
}
error_reporting(0);
?>